Computer Security
[EN] securityvulns.ru no-pyccku


Perl Crypt::CBC module weak cryptography
Published:24.02.2006
Source:
SecurityVulns ID:5827
Type:library
Threat Level:
6/10
Description:Invalid Initialization vector generation algorithm for block cyphers with blocks different from 8 bytes (Rijndael).
Affected:PERL : Crypt::CBC 2.16
Original documentdocumentLincoln Stein, Vulnerability in Crypt::CBC Perl module, versions <= 2.16 (24.02.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod